
* {
margin: 0;
padding: 0;
}

body {
   margin:0;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size:12px;
   font-weight:bold;
   background-color:#000000;
   text-transform:uppercase;
   color:#fff;
   text-align:center;
}
	   
h2 {
   margin: 0;
   padding: 0;
   font-size:16px;
   color: #0d183c;
   text-align:center;
}

h3 {
   margin: 0;
   padding: 0;
   font-size:12px;
   color: #0d183c;
   text-align:center;
}

h4 {
   margin: 0;
   font-size:11px;
   color: #1b4404;
   text-transform:none;
   text-align:left;
}
	  
p {
   font-weight:normal;
   text-align:center;
   text-transform:none;
   line-height:1.2;
}

a:link {
   font-weight:bold;
   text-align:center;
   color: #551d28;
}
	
a:hover {
   font-weight:bold;
   text-align:center;
   color: #fff;
}

img {border:0;}
	 
#wrapper {
   width:990px;
   height: 900px;
   margin:auto;
   padding:0px;
   background: url(images/SG_Background_v6.jpg) center top;
   background-repeat: no-repeat;
   background-color:#000000;
   text-align:left;
}
 	
#wrapper2 {
   width:990px;
   height: 900px;
   margin:auto;
   padding:0px;
   background: url(images/SG_Background_Events.jpg) center top;
   background-repeat: no-repeat;
   background-color:#000000;
   text-align:left;
}
   
   
#header_top {
   height:150px;
   width: 990px;
   color:#fff;
   font-family: Georgia, "Times New Roman", Times, serif;
   padding-top: 15px;
   font-size: 12px;
}


#header {
   height:20px;
   width: 990px;
   color:#fff;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 12px;
}

#header_top_center {
    height:150px;
    width: 989px;
    text-align:center;
    border-style: none;
}

#header_left {
    float: left;
    display: inline-block;
    margin:0 auto; 
    padding: 0;
    position:relative;
}

#header_left_nav {
   display: inline-block;
   bottom: 0;   
   position:relative;
   padding-top:0px;
   padding-left:0px;
}

#header_left_nav ul
{
   float:left;
   list-style:none;
   text-align:center;
   position:relative;
   left:60px;
} 

#header_left_nav ul li
{
   float:left;
   list-style:none;   
   position:relative;
   right:0%;
} 

#header_left_nav ul li a
{
   color:#eddba2;
} 

#header_left_nav .our_story a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#header_left_nav .vineyard_winery a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#header_left_nav .the_wines a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}


#header_left_nav .navdiv {
   padding-left:10px;
   padding-right:10px;
}

#header_right {
    float: right;
    display: inline-block;
    margin:0 auto; 
    padding: 0;
    
    position:relative;
}

#header_right_nav {
   display: inline-block;
   bottom: 0;   
   position:relative;
   padding-top:0px;
   padding-left:0px;
}

#header_right_nav ul
{
   float:right;
   list-style:none;
   text-align:center;
   position:relative;
   right:10%;
} 

#header_right_nav ul li
{
   float:right;
   list-style:none;   
   position:relative;
   right:25px;
} 

#header_right_nav ul li a
{
   color:#eddba2;
} 

#header_right_nav .the_store a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#header_right_nav .wine_club a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#header_right_nav .visit_us a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}


#header_right_nav .navdiv {
   padding-left:10px;
   padding-right:10px;
}



#container{
  width: 990px;
  position:relative;
  left: 0px;
  float: left;
  clear: left;
  /*border: 1px dotted;*/
}

#container_left {
  background: url(images/content_maskv4.png) center top;
  background-repeat: no-repeat;
  padding-left: 0px;
  margin-top:170px;
  float: left;
  width: 252px;
  height: 410px;
  /*border: 1px solid;*/
}

#sub_container_left {
  padding-left: 8px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right:0px;
  float: left;
  width: 238px;
  height: 40px;
  /*border: 1px solid;*/
}

#sub_container_right {
  padding-left: 8px;
  padding-top: 0px;
  padding-bottom: 10px;
  margin-right:0px;
  float: left;
  width: 238px;
  height: 40px;
  /*border: 1px solid;*/
}

#subpage_left_nav {
   display: block;
   padding-top:30px;
   /*border: 1px solid;*/
}

#subpage_left_nav p{
   font-weight:bold;
   text-align:center;
   text-transform:none;
   font-size:15px;
   color: #000000;
   padding-left:30px;
   padding-right:30px;
}

#subpage_left_nav h3{
   font-weight:bold;
   text-align:center;
   text-transform:none;
   font-size:17px;
   color: #551d28;
}

#subpage_left_nav ul
{
   padding-top:0px;
} 

#subpage_left_nav ul li
{
   padding-top:0px;
   padding-left:10px;
   display:block;
   
} 

#subpage_left_nav ul li a
{
   padding-left:25px;
   font-size: 14px;
   text-decoration:none;
   color:#551d28;
} 

#subpage_left_nav .the_store a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#subpage_left_nav .wine_club a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#subpage_left_nav .visit_us a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#subpage_left_nav .navdiv {
   padding-left:10px;
   padding-right:10px;
}


#container_center {
  float: left;
  width: 480px;
  height: 610px;
  padding: 3px;
  /*border: 1px solid;*/
}

#container_center_events {
  float: left;
  width: 960px;
  height: 610px;
  padding: 3px;
  margin-top:70px;
  /*border: 1px solid;*/
}

#container_center_events h4
{
   margin: 0;
   font-size:16px;
   color: #1b4404;
   text-transform:none;
   text-align:left;
} 

#container_center_events h5
{
   margin: 0;
   font-size:14px;
   color: #000000;
   text-transform:none;
   text-align:left;
} 

#center_pic_story {
   background: url(images/fam_pic.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
}

#winery_pic {
   background: url(images/tanks_drop.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#wines_pic {
   background: url(images/wines.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#visit_pic {
   background: url(images/visit.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#club_pic {
   background: url(images/club.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#store_pic {
   background: url(images/store.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#directions_pic {
   background: url(images/grapes1.png) center;
   background-repeat: no-repeat;
   height:147px;
   padding:10px;
   margin-left:10px;
}

#history_pic {
   background: url(images/history.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:5px;
   padding-left: 10px;
}

#snow_pic {
   background: url(images/snow_vines.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#dome_pic {
   background: url(images/dome2.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#cider_pic {
   background: url(images/cider.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#haley_pic {
   background: url(images/haley.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#winemaking_pic {
   background: url(images/winemaking.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#vineyard_pic {
   background: url(images/vineyard2.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#tasting_pic {
   background: url(images/tasting_room.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#outdoors_pic {
   background: url(images/outdoors.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#food_pic {
   background: url(images/food.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#events_pic {
   background: url(images/events.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#private_pic {
   background: url(images/private_events2.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#teas_pic {
   background: url(images/teas_main.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#val_pic {
   background: url(images/val.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#east_pic {
   background: url(images/easter.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#pats_pic {
   background: url(images/stpats.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#fiber_pic {
   background: url(images/fiber2.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#botart_pic {
   background: url(images/pear_drop.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#ween_pic {
   background: url(images/ween_drop.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#hog_pic {
   background: url(images/groundhog.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#pav_pic {
   background: url(images/pav.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#dessert_pair_pic {
   background: url(images/dessert_pairing.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#pizza_pic {
   background: url(images/pizza.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#minimarket_pic {
   background: url(images/minimarket3.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#winter_scavenger_pic {
   background: url(images/winter_scavenger.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#games_pic {
   background: url(images/games.png) center;
   background-repeat: no-repeat;
   height:250px;
   padding:10px;
   margin-left:10px;
}

#sub_content {
    background: url(images/content_maskv3_lg.png) center top;
    background-repeat: no-repeat;
    float: left;
    margin-bottom:0px;
    padding-top:15px;
    height:299px;
    color:#000000;
    width: 475px;
}

#sub_content p{
    text-align:left;
    margin: 0px 20px 20px;
    padding-top:10px;
    font-size:14px;
    font-weight:bold;
    color:#000000;
}

#sub_content2 p{
    text-align:left;
    margin: 0px 20px 20px;
    padding-top:10px;
    font-size:14px;
    font-weight:bold;
    color:#000000;
}

#sub_content_events {
    float: left;
    margin-bottom:0px;
    margin-left:20px;
    margin-right:70px;
    padding-top:15px;
    height:299px;
    color:#000000;
    width: 445px;
}

#sub_content_events2 {
    float: left;
    margin-bottom:0px;
    margin-left:20px;
    margin-right:70px;
    padding-top:15px;
    height:299px;
    color:#000000;
    width: 890px;
}

#sub_content_events p{
    text-align:left;
    text-transform:none;
    padding-right:25px;
    padding-top:10px;
    font-size:14px;
    font-weight:bold;
    color:#000000;
}

#sub_content_events h4{
    
    text-transform:none;
    font-size:12px;
}

#sub_content_events h5{
    font-size:10px;
    text-transform:none;
    margin-left:20px;
}

#sub_content ul{
    text-align:left;
    margin: 0px 0px 0px;
    padding-left:50px;
    font-size:12px;
    text-transform:none;
    font-weight:bold;
    color:#000000;
}

#sub_content_locs {
    background: url(images/content_maskv3_lg.png) center top;
    background-repeat: no-repeat;
    float: left;
    margin-bottom:0px;
    padding-top:15px;
    width: 480px;
    height:299px;
    color:#000000;
}

#sub_content_locs p{
    text-align:left;
    margin: 0px 20px 0px;
    padding:0px;
    font-size:14px;
    font-weight:bold;
    color:#000000;
}

#sub_content_locs ul
{
   padding-top:0px;
} 

#sub_content_locs ul li
{
   padding-top:5px;
   font-size: 10px;
   padding-left:20px;
   display:block;
   
} 

#sub_content_locs ul li a
{
   padding-left:25px;
   font-size: 12px;
   text-decoration:none;
   color:#551d28;
} 

#sub_content_locs a:hover{
   color:#fff;
}

#sub_content_wines {
    background: url(images/content_maskv3_lg.png) center top;
    background-repeat: no-repeat;
    float: left;
    margin-bottom:0px;
    padding-top:15px;
    width: 450px;
    height:299px;
    color:#000000;
}

#sub_content_wines p{
    text-align:left;
    margin: 0px 20px 0px;
    padding:0px;
    font-size:14px;
    font-weight:bold;
    color:#000000;
}

#sub_content_wines ul
{
   padding-top:0px;
} 

#sub_content_wines ul li
{
   text-transform:none;
   padding-top:5px;
   font-size: 12px;
   padding-left:20px;
   display:block;

   
} 

#sub_content_wines ul li h3
{
   text-transform:none;
   padding-top:0px;
   font-size: 14px;
   padding-right:5px;
   text-align: left;
   display: inline;
   color:rgb(85,29,40);   
} 

#sub_content_wines ul li a
{
   padding-left:25px;
   font-size: 12px;
   text-decoration:underline;
   color:#551d28;
} 

#sub_content_wines a:hover{
   color:#fff;
}
#container_right {
  background: url(images/content_maskv4.png) center top;
  background-repeat: no-repeat;
  padding-left: 0px; /* was 12 */
  margin-top:170px;
  float: left;
  width: 252px;
  height: 410px;
  /* border: 1px solid; */
}

#container_right ul
{
   float:left;
   width: 239px;
   padding-top: 10px;
   padding-left: 5px;
   list-style:none;
   text-align:center;
   /* border: 1px solid; */

} 

#container_right ul li
{
    
} 

#container_right ul li a
{
   padding-left:0px;
   font-size: 14px;
   text-decoration:none;
   color:#551d28;
} 

#container_right .haley a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#footer1 {
   height:50px;
   width: 990px;
   color:#fff;
   padding-top: 0px;
   margin-top: 0px:
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 10px;
}

#footer2 {
   height:50px;
   width: 990px;
   clear: left;
   color:#fff;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 10px;
}

#footer2 {
   height:50px;
   width: 990px;
   color:#fff;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 10px;
}

#footer_nav_1 {
   width: 989px;
   bottom: 0;   
   position:relative;
   padding-top:0px;
   padding-left:0px;
}

#footer_nav_1 .navdiv {
   padding-left:5px;
   padding-right:5px;
}

#footer_nav_1 ul
{
   float:left;
   list-style:none;
   text-align:center;
   position:relative;
   left:50%;
} 

#footer_nav_1 ul li
{
   float:left;
   padding-top: 20px;
   list-style:none;   
   position:relative;
   right:50%;
} 

#footer_nav_1 ul li a
{
   color:#eddba2;
} 

#footer_nav_1 .where_to_buy a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#footer_nav_1 .local_link a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#footer_nav_1 .directions a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#footer_nav_1 .trade_media a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#footer_nav_1 .contact a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

footer_nav_2 {
   width: 989px;
   bottom: 0;   
   position:relative;
   padding-top:30px;
   padding-left:0px;
}

#footer_nav_2 .navdiv {
   padding-left:5px;
   padding-right:5px;
}

#footer_nav_2 ul
{
   padding-top:10px;
   float:left;
   list-style:none;
   text-align:center;
   position:relative;
   left:50%;
} 

#footer_nav_2 ul li
{
   float:left;
   list-style:none;   
   position:relative;
   right:50%;
} 

#footer_nav_2 ul li a
{
   color:#eddba2;
} 

#footer_nav_2 .visit_us a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#footer_nav_2 .employment a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#footer_nav_2 .events a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}

#footer_nav_2 .private_events a:hover{
   /*add chaging background pic here if ever get working*/
	 color:#fff;
}








	
